** Tags added: artful

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to webapps-applications in Ubuntu.
https://bugs.launchpad.net/bugs/1710439

Title:
  webapps-applications build-depends on webkitgtk which will be removed
  soon

Status in webapps-applications package in Ubuntu:
  New

Bug description:
  webapps-applications build-depends on gir1.2-webkit-3.0 for its build
  tests (see tests/test.js)

  gir1.2-webkit-3.0 is part of webkitgtk which will be removed from
  Ubuntu soon, probably before Ubuntu 17.10 is released.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/webapps-applications/+bug/1710439/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to